Bug 12870 - xxgdb fails to recognize gdb -x option
Summary: xxgdb fails to recognize gdb -x option
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xxgdb   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-23 16:32 UTC by Dan Rittersdorf
Modified: 2014-03-17 02:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-22 16:10:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dan Rittersdorf 2000-06-23 16:32:34 UTC
xxgdb -x filename objfile 

reports a usage error.  -x filename is a legitimate gdb option, and should
be recognized by xxgdb.  This problem makes it impossible to generate gdb
commands on the fly in a script and either invoke gdb or xxgdb depending on
the presence of an X display.

Comment 1 Trond Eivind Glomsrxd 2001-01-31 23:27:10 UTC
Sorry, but xxgdb is pretty simple and lacks support for a lot of the features
found in GDB. I'd recommend using ddd from powertools instead.


Note You need to log in before you can comment on or make changes to this bug.